@charset "utf-8";

/*
汎用スタイル
---------------------------*/
/*タイトル*/
.title01__common {
	border-bottom: 2px solid #003922;
	margin-bottom: 7px;
	padding-bottom: 7px;
}

.mb0__common {
	margin-bottom: 0px !important;
}

.mb5__common {
	margin-bottom: 5px !important;
}

.mb10__common {
	margin-bottom: 10px !important;
}

.mb20__common {
	margin-bottom: 20px;
}

.mb25__common {
	margin-bottom: 25px;
}

.pa3__common {
	padding: 3px;
}

.pa5__common {
	padding: 5px;
}

.pa10__common {
	padding: 10px;
}

.pa3-5__common {
	padding: 3px 5px;
}

.pt40__common {
	padding-top: 40px;
}

.pr10__common {
	padding-right: 10px;
}

.pb10__common {
	padding-bottom: 10px;
}

.text-left__common {
	text-align: left !important;
}

.text-center__common {
	text-align: center;
}

.text-right__common {
	text-align: right !important;
}

.text-white__common {
	color: #FFF;
}

.text-gray__common {
	color: #CCC;
}

.text-red__common {
	color: #B20000;
}

.text-blue__common {
	color: #415CA9;
}

.text-small__common {
	font-size: 0.8em;
}

.text-middle__common {
	font-size: 0.9em;
}

.text-big__common {
	font-size: 1.2em;
}

.line15 {
	line-height: 1.5;
}

.bg-gray__common {
	background: #F5F7F4;
}

.table__common {
	width: 100%;
	display: table;
}

.table-cell__common {
	display: table-cell;
}

.cell-center__common {
	vertical-align: middle;
	text-align: center;
}

.cell-center__common img {
	vertical-align: middle;
}

.cell-middle__common {
	vertical-align: middle;
}

.cell-bottom__common {
	vertical-align: bottom;
}

.link-btn-center__common {
	width: 100%;
	display: inline-block;
	text-align: center;
}

.pointer__common {
	cursor: pointer;
}

.w-initial__common {
	width: initial;
}

.w10__common {
	width: 10%;
}

.w20__common {
	width: 20%;
}

.w30__common {
	width: 30%;
}

.w40__common {
	width: 40%;
}

.w50__common {
	width: 50%;
}

.w60__common {
	width: 60%;
}

.w70__common {
	width: 70%;
}

.w75__common {
	width: 75%;
}

.w80__common {
	width: 80%;
}

.w90__common {
	width: 90%;
}

.w97__common {
	width: 97%;
}

.w100__common {
	width: 100%;
}


/*
メインコンテンツ・左サイド・右サイド枠
-----------------------------------------*/

/*カラム3のバージョン*/
.colum3--ml15 {
	margin-left: 15px;
}

.main-contents-colum3 {
	width: 62%;
}

.left-nav-colum3 {
	width: 17.5%;
}

.right-nav-colum3 {
	width: 18.0833%;
	box-sizing: border-box;
	padding: 12px;
	border: 1px solid #EEEEEE;
	border-radius: 5px;
}

/*カラム2のバージョン*/
.left-nav-colum2 {
	width: 17.5%;
}

.main-contents-colum2 {
	width: 80.0833%;
}


/*
メインコンテンツ
-----------------------------------------*/

/*バナー・スライド*/
.bnr-slide {

}

.bnr-slide__recommend-title {
	background: #FAFAFA;
	font-size: 0.9em;
	padding: 8px;
	border-bottom: 1px solid #CCCCCC;
}

.bnr-slide__recommend-title-left {
	line-height: 1.3;
}

.bnr-slide__recommend-toggle {
	cursor: pointer;
}

.bnr-slide__recommend-toggle:hover {
	text-decoration: underline;
}

.bnr-slide__recommend-toggle-icon {
	display: inline-block;
	background: #FFF;
	color: #A4A4A4;
	border-radius: 2px;
	border: 1px solid #CCCCCC;
	padding: 0.5px 2.2px;
	margin-left: 4px;
}

.search-default__constitution-in {
	font-size: 0.7em;
	line-height: 1.5;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 7px;
}

/*検索リスト・標準*/
.search-default__frame {
	font-size: 1.0em;
}

.search-default__sort-frame {
	border: 1px solid #F0F0F0;
}

.search-default__page-number {
	font-size: 0.9em;
	color: #AAAAAA;
	box-sizing: border-box;
	padding: 10px;
	border-bottom: 2px solid #339967;
	background: #595959;
	background-image: linear-gradient(90deg, #595959 23%, #5E5E5E 23%, #5E5E5E 27%, #595959 27%, #595959 48%, #5E5E5E 48%, #5E5E5E 52%, #595959 52%, #595959 73%, #5E5E5E 73%, #5E5E5E 77%, #595959 77%, #595959);
	background-size: 3px 3px;
    text-align: center;
}

.search-default__number-in {
    display: inline-block;
}

.search-default__number-pager li {
    display: inline-block;
	margin: 0px 5px;
}

/*.search-default__number-pager li:nth-child(14){
	color: #FFF;
}*/
.search-default__number-pager a {
	color: #FFF;
}

.search-default__number-pager a:hover {
	color: #F25810;
}

.search-default__sort {
	font-size: 0.75em;
	padding: 10px;
}

.search-default__sort .search-default__print-frame {
	margin-left: 15px;
}

.search-default__sort-in {
	width: 100%;
}

.search-default__sort-link {
	line-height: 1.2;
}

.search-default__sort-link li {
	/*float: left;*/
	padding: 0px 4px;
}

.search-default__sort-link li img {
	vertical-align: middle;
}

.search-default__sort-current {
	color: #BBBBBB;
}

.search-default__sort-left-border {
	border-left: 1px solid #CCCCCC;
}

.search-default__sort-details p {
	display: block;
	background: #3AAA70;
	box-sizing: border-box;
	padding: 4px 15px;
	border: 1px solid #263D11;
	color: #FFF;
	margin: 0 auto;
	cursor: pointer;
}

.search-default__sort-details p:hover {
	filter: alpha(opacity=65);
	opacity: 0.65;
}

.search-default__check-print {
	font-size: 0.8em;
	margin-bottom: 4px;
}

.search-default__check-comparison {
	width: 191px;
	position: relative;
	font-size: 0.9em;
	color: #FFF;
	background: #777777;
	padding: 5px;
	padding-right: 15px;
	border-radius: 5px;
	cursor: pointer;
}

.search-default__check-comparison:hover {
	opacity: 0.8;
}

.search-default__check-comparison:before {
	content: "";
	border-top: 10px solid #777777;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 0px solid transparent;
	position: absolute;
	left: 2px;
	bottom: -7px;
}

.search-default__all-check {
	width: 72px;
	color: #3EB176;
	text-decoration: underline;
	padding: 5px;
	padding-left: 20px;
	cursor: pointer;
}

.search-default__all-check:hover {
	color: #F25810;
}

.search-default__check-comparison img,
.search-default__all-check img {
	padding-right: 5px;
}


.search-default__product-list {
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #999999;
	border-right: 1px solid #E7E7E7;
	/*border-bottom: none;*/
	padding: 1px;
	padding-bottom: 1px;
}

.search-default__details {
	border-bottom: 1px solid #999999;
	margin-bottom: 1px;
	padding-bottom: 1px;
}

.search-default__details:last-child {
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.search-default__table {
	display: table;
	width: 100%;
}

.search-default__table-cell {
	display: table-cell;
}

.search-default__cell-center {
	vertical-align: middle;
	text-align: center;
}

.search-default__number {
	display: table-cell;
	width: 2.75%;
	background: #777777;
	font-size: 0.8em;
	color: #FFF;
	vertical-align: top;
	padding-top: 5px;
	text-align: center;
	cursor: pointer;
}

.search-default__number input {
	width: 18px;
	height: 18px;
	cursor: pointer;

}

.search-default__details-in {
	display: table-cell;
	padding: 15px;
}

.search-default__details-in .photo {
	margin-right: 15px;
	width: 122px;
	float: left;
}

.search-default__info-frame {
	position: relative;
	overflow: hidden;
}

.search-default__delete-btn {
	font-size: 0.8em;
	color: #339966;
	text-decoration: underline;
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
}

.search-default__delete-btn:hover {
	color: #F25810;
}

.search-default__delete-btn img {
	padding-left: 5px;
	vertical-align: middle;
}

.search-default__maker-name {
	display: block;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.3;
}

.search-default__maker-name span {
	display: block;
}

.search-default__maker-name span:first-child {
	font-size: 0.8em;
}

.search-default__maker-name .red {
	margin-right: 5px;
	padding: 1px 4px;
	display: inline-block;
	color: #FFF;
	font-size: 0.9em !important;
	background-color: #A51C18;
}


.search-default__maker-name img {
	vertical-align: middle;
	padding-right: 5px;
}

.search-default__price-frame {
	margin-left: -0.5%;
}

.search-default__price {
	/*width: 32.3%;*/
	width: 49%;
	font-size: 0.75em;
	line-height: 1.3;
	background: #F7F7F7;
	border-radius: 15px;
	border: 2px solid #F7F7F7;
	box-sizing: border-box;
	padding: 15px 7px;
	margin-left: 1%;
	cursor: pointer;
}

.search-default__price:hover {
	background: #FFF2E5;
}

.search-default__price-net {
	width: 38%;
}

.search-default--price-current {
	background: #FFF2E5;
	border: 2px solid #676666;
}

.search-default__form-radio {
	width: 18px;
	height: 18px;
	margin: 0px;
}

.product_price-point {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}

.search-default__price-color {
	color: #B20000;
	font-size: 1.4em;
}

.search-default__point-color {
	color: #3F5DAB;
}

.search-default__category-icon {
	font-size: 0.7em;
}

.search-default__category-frame .table-cell__common,
.search-default__icon-frame .table-cell__common {
	padding: 5px;
}

.search-default__category-frame a:hover {
	box-shadow: 0 0 3px rgba(0, 0, 0, .85);
	background: #f5f5f5;
}

.search-default__icon-frame {
	width: auto;
	font-size: 0.7em;
	display: block;
}

.search-default__icon-osusume {
	font-size: 1.3em;
	display: block;
	padding: 3px;
	color: #8E7E65;
	background: #EFEBE2;
	border: 1px solid #E2CEAB;
}

.search-default__icon-gentei {
	font-size: 1.3em;
	display: block;
	padding: 3px;
	color: #FFF;
	background: #73A659;
	border: 1px solid #73A659;
}

.search-default__icon-shipment {
	font-size: 1.3em;
	display: block;
	padding: 3px;
	color: #FFF;
	background: #82498E;
	border: 1px solid #82498E;
}

.search-default__icon-special-price {
	padding: 3px;
	color: #FFF;
	background: #ff8036;
	border: 1px solid #ff8036;
}

.search-default__icon-shipment-free {
	padding: 3px;
	color: #FFF;
	background: #0071BC;
	border: 1px solid #0071BC;
}

.search-default__icon-newgoods {
    padding: 3px;
    color: #FFF;
    background: #ff0000;
    border: 1px solid #ff0000;
}

.search-default__specs {
	font-size: 0.8em;
}

.search-default__specs-frame {
	width: 60%;
	background: #F7F7F7;
	font-size: 0.8em;
}

.search-default__specs-title {
	padding: 7px;
	border-right: 2px solid #E3E3E3;
}

.search-default__content-table td {
	padding: 3px;
}

.search-default__bottom-info {
	font-size: 0.7em;
}

.search-default__stock-frame {
	width: 18%;
	padding: 0px 4px;
}

.search-default__stock-title {
	color: #FFF;
	text-align: center;
	background: #9A6600;
	padding: 10px;
	border: 1px solid #9A6600;
}

.search-default__stock-number {
	color: #9A6600;
	text-align: center;
	padding: 10px 0px;
	border: 1px solid #9A6600;
}

.search-default__stock-btn-in a {
	display: block;
	margin-bottom: 5px;
}

/*検索リスト・リスト*/
.search-list__details-in {
	padding: 10px 15px;
}

.search-list__product-name > span {
	width: 5%;
}

.search-list__product-name .red {
	padding: 3px 4px 2px;
	display: inline-block;
	color: #FFF;
	font-size: 0.6em;
	vertical-align: 3px;
	background-color: #A51C18;
}

.search-list__price-frame {
	margin: 0px;
}

.search-list__price {
	width: 39%;
	font-size: 0.75em;
	line-height: 1.3;
	margin-left: 1%;
}

.search-list__stock-frame {
	width: 23%;
	padding: 5px;
	font-size: 0.7em;
}

.search-list__stock-info {
	border: 1px solid #DDDDDB;
	padding: 1px;
}

.search-list__stock-title {
	color: #FFF;
	text-align: center;
	background: #9A6600;
	padding: 5px;
	border: 1px solid #9A6600;
}

.search-list__stock-number {
	color: #9A6600;
	text-align: center;
	padding: 5px;
}

.search-default__btn-frame {
	font-size: 0.7em;
}

.search-default__check-comparison.arrow-top:before {
	content: "";
	border-top: 0px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #777777;
	position: absolute;
	left: 2px;
	top: -7px;
	bottom: initial;
}

/*検索リスト・ボックス*/
.search-box__product {
	display: inline-block;
	width: 25%;
	box-sizing: border-box;
	padding: 10px;
	font-size: 0.8em;
	line-height: 1.5;
	margin-bottom: 10px;
	min-height: 380px;
	vertical-align: top;
	letter-spacing: normal;
}

.search-box__product a {
	display: block;
    position: relative;
}

.search-box__product a:hover {
	opacity: 0.8;
}

.search-box__product img:hover {
	opacity: 1.0;
}

/*▼▼▼アイコン追加部分▼▼▼*/
.search-box__product a .text-icon {
    width: 50%;
    height: 30px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
}
.search-box__product a .text-icon p {
    padding: 7px 10px 4px 9px;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    z-index: 1;
}
.search-box__product a .text-icon p::before {
    width: calc(100%);
    height: 0;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    z-index: -1;
}
.search-box__product a .text-icon p::before {
    border-right: solid 15px transparent;
}
/*▼▼▼背景色▼▼▼*/
.search-box__product a .text-icon p.bgcolor-org {
    background-color: #E67A00;
}
.search-box__product a .text-icon p.bgcolor-org::before {
    border-top: solid 30px #E67A00;
}
.search-box__product a .text-icon p.bgcolor-red {
    background-color: #ff0000;
}
.search-box__product a .text-icon p.bgcolor-red::before {
    border-top: solid 30px #ff0000;
}
.search-box__product a .text-icon p.bgcolor-black {
    background-color: #000000;
}
.search-box__product a .text-icon p.bgcolor-black::before {
    border-top: solid 30px #000000;
}

.search-box__product a .text-icon p.bgcolor-blue {
    background-color: #012FBF;
}
.search-box__product a .text-icon p.bgcolor-blue::before {
    border-top: solid 30px #012FBF;
}
.search-box__product a .text-icon p.bgcolor-yellow {
    background-color: #FFF000;
}
.search-box__product a .text-icon p.bgcolor-yellow::before {
    border-top: solid 30px #FFF000;
}

.search-box__product a .text-icon p.bgcolor-peru {
    background-color: #CD853F;
}
.search-box__product a .text-icon p.bgcolor-peru::before {
    border-top: solid 30px #CD853F;
}

.search-box__product a .text-icon p.bgcolor-green {
    background-color: #008000;
}
.search-box__product a .text-icon p.bgcolor-green::before {
    border-top: solid 30px #008000;
}

.search-box__product a .text-icon p.bgcolor-darkslategray {
    background-color: #2F4F4F;
}
.search-box__product a .text-icon p.bgcolor-darkslategray::before {
    border-top: solid 30px #2F4F4F;
}

.search-box__product a .text-icon p.bgcolor-purple {
    background-color: #800080;
}
.search-box__product a .text-icon p.bgcolor-purple::before {
    border-top: solid 30px #800080;
}

/*▲▲▲背景色▲▲▲*/
/*▼▼▼テキスト色▼▼▼*/
.search-box__product a .text-icon p span.text-color-white {
    color: #fff;
}
/*
.search-box__product a .text-icon p span.text-color-org {
    color: #E67A00;
}
.search-box__product a .text-icon p span.text-color-red {
    color: #ff0000;
}
.search-box__product a .text-icon p span.text-color-black {
    color: #000000;
}
.search-box__product a .text-icon p span.text-color-blue {
    color: #012FBF;
}
*/
/*▲▲▲テキスト色▲▲▲*/
/*▲▲▲アイコン追加部分▲▲▲*/

.search-box__product-img {
	padding-bottom: 15px;
}

.search-box__product-name {
	display: block;
	margin-bottom: 4px;
}

.search-box__product-name img {
	vertical-align: middle;
	margin-right: 5px;
}

.search-box__product-name span {
	display: block;
}

.search-box__product-name .red {
	margin-right: 5px;
	padding: 0 4px;
	display: inline-block;
	color: #FFF;
	font-size: 0.8em;
	background-color: #A51C18;
}


/*
左サイド
-----------------------------------------*/
.left-nav__mypage-title {
	font-size: 0.9em;
	text-align: center;
	color: #3A865F;
	box-sizing: border-box;
	padding: 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 2px solid #3A865F;
	background: #F9F9F9;
}

.left-nav__category-frame {
	font-size: 0.9em;
	border: 1px solid #E2E2E2;
	border-top: initial;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.left-nav__category-box {
	background: #F9F9F9;
	border-bottom: 1px solid #D8D8D8;
}

.left-nav__category-box a {
	color: #464646;
	text-decoration: none;
}

.left-nav__category-box a:hover {
	color: #F25810;
}

.left-nav__category-box:last-child {
	border: initial;
}

.left-nav__category-box-inner {
	padding: 15px;
}

.left-nav__category-title {
	width: 60%;
	font-size: 0.8em;
	line-height: 1.3;
}

.left-nav__category-toggle {
	font-size: 0.7em;
	cursor: pointer;
}

.left-nav__category-toggle:hover {
	text-decoration: underline;
}

.left-nav__category-toggle-icon {
	display: inline-block;
	background: #FFF;
	color: #A4A4A4;
	border-radius: 2px;
	border: 1px solid #CCCCCC;
	padding: 0.5px 2.2px;
	margin-left: 4px;
}

.left-nav__border-left-link li {
	font-size: 0.8em;
	line-height: 1.5;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 7px;
}

.left-nav__border-left-link li:before {
	content: "";
	border-left: 2px solid #339966;
	padding-left: 1em;
}

li.left-nav__subtitle {
	padding: 0px;
	text-indent: 0px;
	font-size: 1.0em;
}

li.left-nav__subtitle:before {
	border: none;
	padding: 0px;
}

.left-bnr__block-link {
	display: block;
	margin-bottom: 5px;
}

/*左サイド・絞り込み*/
.left-nav__refine {

}

.left-nav__refine li {
	font-size: 0.8em;
	line-height: 1.5;
	margin-bottom: 7px;
}

.left-nav__refine input[type="text"],
.left-nav__refine select {
	border: 2px solid #3AAA70;
	cursor: pointer;
}

.left-nav__refine input[type="checkbox"] {
	width: 18px;
	height: 18px;
	vertical-align: middle;
	cursor: pointer;
}

.left-nav__refine label {
	cursor: pointer;
}

.left-nav__refine-color li {
	position: relative;
	float: left;
	width: 33px;
	margin: 0 11px 10px 0;
	text-align: center;
}

.left-nav__refine-color li span {
	display: block;
	width: 31px;
	height: 35px;
	border: 1px solid #777;
}

.left-nav__refine-color li input {
	margin: 0;
	position: absolute;
	left: 10px;
	top: 12px;
}

.left-nav__refine-color li .color01 {
	background-color: #D3191A;
}

.left-nav__refine-color li .color02 {
	background-color: #D81ED9;
}

.left-nav__refine-color li .color03 {
	background-color: #0F0FC9;
}

.left-nav__refine-color li .color04 {
	background-color: #2DE7E6;
}

.left-nav__refine-color li .color05 {
	background-color: #28E227;
}

.left-nav__refine-color li .color06 {
	background-color: #F1F137;
}

.left-nav__refine-color li .color07 {
	background-color: #000000;
}

.left-nav__refine-color li .color08 {
	background-color: #FFFFFF;
}

input.left-nav__refine-btn {
	display: block;
	background: #3AAA70;
	box-sizing: border-box;
	padding: 2px;
	border: 1px solid #263D11;
	color: #FFF;
	margin: 0 auto;
	box-shadow: 1px 1px 1px #263D11;
	cursor: pointer;
}

.sli_selected {
	font-weight: bold;
}

ul.sli_children {
	padding-left: 10px;
	margin: 0;
}

.sli_reset {
	display: block;
	margin-top: 10px;
	font-weight: bold;
}

#sli_noresult {
	padding: 20px 10px;
}
.sli_bottom_border {
	border-bottom: 1px solid #ccc;
}

#sli_noresult div {
	letter-spacing: 0em;
	margin-top: 20px;
	text-align: center;
	font-size: 200%;
	font-weight: bold;
	color: red;
}

.fallback_message {
	margin-top: 0;
	margin-bottom: 10px;
	text-align: left;
	font-size: 1.3em;
	font-weight: bold;
	color: red;
	line-height: 24px;
}

.next_condition {
	color: #464646;
	text-decoration: none;
	cursor: pointer;
}

.label_space {
    margin-bottom: 7px;
}
.label_space span {
	margin-right: 5px;
	padding: 0 4px;
	display: inline-block;
	color: #FFF;
}

.tommorow_deliv .red {
	color: red;
	font-weight: bold;
}

.search_stock_title {
    color: #35A18B;
    font-weight: bold;
    margin-top: 2px;
    margin-bottom: 2px;
}
